import { request } from '@/plugins/http-fetch';

/**资源监控信息加载 */
export function getLoad(query: Record<string, any>) {
  return request({
    url: '/monitor/load',
    method: 'GET',
    params: query,
    timeout: 60_000,
  });
}
